#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-mysql
version:              2.13.1.4
visibility:           public
id:                   persistent-mysql-2.13.1.4-ZpByguxVu211MLrdp6TiN
key:                  persistent-mysql-2.13.1.4-ZpByguxVu211MLrdp6TiN
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  a4da32f8025d206bb730f4e0e9aaddec
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/persistent-mysql-2.13.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.1.4-ZpByguxVu211MLrdp6TiN
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-71bcac4Cc835E6whLI9wK1 containers-0.6.7
    monad-logger-0.3.42-5hI1L1PwsnhGPBc3I2vfqe
    mysql-0.2.1-H48ERvFXuwC6b4oucESUWX
    mysql-simple-0.4.9-EyBpVmNWEGbDsMkT2demSm
    persistent-2.14.5.1-5FMB7eNLYEOC3vC4Uy4q4x
    resource-pool-0.2.3.2-ApSqv9IPFaeH36wEz8Vg8C
    resourcet-1.2.6-1gicgfJmNW9Cb8ffzmTP6H text-2.0.2
    transformers-0.5.6.2 unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

